.zdr-dl-count {
  color: #fff;
  line-height: 15px;
  border-radius: 50%;
  min-width: 15px;
  height: 15px;
  padding: 5px;
  text-align: center;
  background-color: #157efb;
  position: absolute;
  display: block;
  top: 5px;
  right: 5px;
  box-sizing: content-box !important;
}
.zdr-dl-btn {
  position: relative;
  display: inline-block;
  background: rgb(255, 255, 255);
  border-width: 1px;
  border-style: solid;
  border-color: rgb(216, 220, 222);
  border-radius: 5px;
  padding: 0px;
  cursor: pointer;
  width: 136px;
  height: 116px;
  text-decoration: none;
  overflow: hidden;
  box-sizing: border-box;
}
.zdr-dl-btn-container {
  margin-top: 16px;
  margin-right: 8px;
  margin-bottom: 8px;
  box-sizing: border-box;
}
.zd-comment figure {
  position: relative;
  .zdr-img-dl-container {
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 10;
    margin: 20px;
    &:hover {
      opacity: 1;
    }
    .zdr-dl-btn {
      background: rgba(255, 255, 255, 0.9);
      border: 1px solid rgba(0, 0, 0, 0.1);
      border-radius: 4px;
      padding: 4px;
      cursor: pointer;
      transition: background-color 0.2s ease-in-out;
      width: 80px;
      height: 80px;
      &:hover {
        background: rgba(255, 255, 255, 1);
        border-color: rgba(0, 0, 0, 0.2);
      }
      img {
        width: 24px;
        height: 24px;
        display: inline;
        text-align: center;
      }
    }
  }
  &:hover .zdr-img-dl-container {
    opacity: 1;
  }
}
